@media only screen and (max-width: 575px) {
  .top-header {
    padding: 0;
  }
  .left-logos {
    padding-right: 0;
  }
  .right-logos {
    padding-left: 0;
  }
  .nav-logo img {
    height: 38px;
  }
  .center-logo {
    padding-top: 15px;
  }
  .center-logo a h1 {
    font-size: 22px;
  }
  .center-logo a h4 {
    font-size: 13px;
  }
  .center-logo a h6 {
    font-size: 10px;
  }
  .logo-box {
    text-align: center;
  }
  .sitename-box .heading {
    font-size: 25px;
  }
  .sitename-box .sub-heading {
    font-size: 15px;
  }
  .active-nav a:after {
    width: calc(100% - 8px) !important;
  }
  .carousel-item img {
    height: 200px;
  }
  .carousel-caption {
    top: 28%;
  }
  .carousel-caption h1 {
    font-size: 25px;
    line-height: 28px;
  }
  .mainslider-text {
    top: 20%;
  }
  .mainslider-text h1 {
    font-size: 28px;
  }
  .mainslider-text h4 {
    font-size: 18px;
  }
  .search-section h1 {
    font-size: 25px;
  }
  .search-section input {
    width: 85%;
  }
  .category-box {
    width: auto;
    margin: 15px 15px;
  }
  .login_card,
  .register_card,
  .reset_card,
  .resetpass_card {
    width: 90%;
  }
  .reset_card .card-header,
  .resetpass_card .card-header {
    font-size: 18px;
  }
  .reset_card .send-btn {
    padding: 10px 5px;
  }

  .welcome-note h2 {
    font-size: 22px;
    padding: 0 15px;
  }
  .nav-tabs > li > a {
    padding: 8px 10px;
  }
  #userprofile_form .row {
    margin: 0;
  }
  .change-pass-section {
    padding: 0 15px;
  }

  /*------------ plant identifiaction page ------------*/
  .identification_output .main-heading h1 {
    font-size: 26px;
  }
  .identification_output .sr-box {
    font-size: 13px;
  }
  .result-card .result-title a {
    font-size: 15px;
  }
  /*------------ End plant identifiaction page ------------*/
}

@media only screen and (max-width: 991px) {
  /*------------ plant identifiaction page ------------*/
  .identification_filters {
    top: 50px;
  }
  .identification_filters #accordion {
    height: calc(100vh - 50px);
  }
  /*------------ End plant identifiaction page ------------*/
}

@media only screen and (max-width: 991px) {
  /*------------ plant identifiaction page ------------*/
  .identification_filters {
    width: 0;
  }
  .identification_output {
    padding-left: 0;
  }
  .identification_output .content-body {
    padding: 25px 25px 25px 25px;
  }
  footer {
    position: relative !important;
    left: 0 !important;
  }

  /*------------ End plant identifiaction page ------------*/
}

@media only screen and (max-width: 767px) and (min-width: 576px) {
  .top-header {
    padding: 0;
  }
  .left-logos {
    padding-right: 0;
  }
  .nav-logo {
    padding: 25px 0;
  }
  .nav-logo img {
    height: 33px;
  }
  .center-logo a h1 {
    font-size: 22px;
  }
  .center-logo a h4 {
    font-size: 12px;
  }
  .center-logo a h6 {
    font-size: 11px;
  }
  .active-nav a:after {
    width: calc(100% - 8px) !important;
  }
  .carousel-item img {
    height: 250px;
  }
  .carousel-caption {
    top: 38%;
  }
  .carousel-caption h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .mainslider-text {
    top: 25%;
  }
  .mainslider-text h1 {
    font-size: 38px;
  }
  .mainslider-text h4 {
    font-size: 24px;
  }
  .search-section h1 {
    font-size: 25px;
  }
  .search-section input {
    width: 85%;
  }
  .category-box {
    width: auto;
    margin: 15px 15px;
  }
  .login_card,
  .register_card,
  .reset_card,
  .resetpass_card {
    width: 80%;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .top-header {
    padding: 0;
  }
  .left-logos {
    padding-right: 0;
  }
  .nav-logo {
    padding: 20px 0;
  }
  .nav-logo img {
    height: 40px;
  }
  .center-logo {
    padding: 8px 0;
  }
  .center-logo a h1 {
    font-size: 24px;
  }
  .center-logo a h4 {
    font-size: 13px;
  }
  .center-logo a h6 {
    font-size: 12px;
  }
  .nav-link {
    font-size: 12px;
    padding: 5px 6px !important;
  }
  .carousel-caption h1 {
    font-size: 45px;
    line-height: 60px;
  }
  .mainslider-text h1 {
    font-size: 40px;
  }
  .mainslider-text h4 {
    font-size: 28px;
  }
  .category-box {
    width: 100%;
  }
  .login_card,
  .register_card {
    width: 55%;
  }
  .reset_card,
  .resetpass_card {
    width: 70%;
  }
  .slick-slide {
    margin: 0px 40px;
  }
}

@media only screen and (max-width: 1220px) and (min-width: 992px) {
  .top-header {
    padding: 0;
  }
  .left-logos {
    padding-right: 0;
  }
  .nav-logo {
    padding: 20px 0;
  }
  .nav-logo img {
    height: 42px;
  }
  .center-logo a h1 {
    font-size: 28px;
  }
  .center-logo a h4 {
    font-size: 16px;
  }
  .center-logo a h6 {
    font-size: 13px;
  }
  .nav-link {
    font-size: 14px;
    padding: 5px 8px !important;
  }
  .carousel-caption h1 {
    font-size: 50px;
    line-height: 65px;
  }
}

@media only screen and (max-width: 1440px) and (min-width: 1221px) {
  .top-header {
    padding: 8px 0;
  }
  /* .left-logos {
	  padding-right: 0;
	} */
  .nav-logo {
    padding: 15px 0;
  }
  .nav-logo img {
    height: 55px;
  }
  .center-logo a h1 {
    font-size: 32px;
  }
  .center-logo a h4 {
    font-size: 18px;
  }
  .carousel-caption h1 {
    font-size: 55px;
    line-height: 70px;
  }
}

@media only screen and (max-width: 1771px) and (min-width: 1441px) {
  .nav-logo {
    padding: 15px 0;
  }
  .nav-logo img {
    height: 65px;
  }
}
